package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioVendasConexao extends DefaultItemMenuSistema {

	public ItemMenuRelatorioVendasConexao() {
		super("indexController.mniRelatorioVendasConexao.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOVENDASCONEXAO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioVendasConexao.zul",
				Labels.getLabel("indexController.mniRelatorioVendasConexao.label"), getArgs(), desktop);
	}

}